Only update change for Apple Store app?

Discussion in 'iPhone' started by mncmoore, Sep 21, 2011.

  1. mncmoore macrumors regular

    mncmoore

    Joined:
    Sep 4, 2008
    #1
    The only update change for the new apple store app is the it requires 4.0 or later. Does this mean we are really close to the GM?
     

    Attached Files:

  2. shandyman Suspended

    Joined:
    Apr 24, 2010
    Location:
    Dublin, Ireland
    #2
    how does that have any relevance to iOS 5 being close to GM?! :confused: :confused:
     
  3. Pooshka macrumors 65816

    Joined:
    Jun 28, 2008
    #3
    I guess "or later" is the keyword. It's like saying there's an iOS version later than 4.0, which kinda signals its imminent release.
     
  4. Menel macrumors 603

    Menel

    Joined:
    Aug 4, 2011
    Location:
    ATL
    #4
    Later as in 4.1, 4.2, 4.3...!?

    You guys are smoking some good stuff.
     
  5. Spectrum Abuser macrumors 65816

    Spectrum Abuser

    Joined:
    Aug 27, 2011
    #5
    Well that is terrible news for iPhone 2G owners and original iPod touch users. Also for any 3G users who defected back to 3.X due to poor performance.
     
  6. mncmoore thread starter macrumors regular

    mncmoore

    Joined:
    Sep 4, 2008
    #6
    Well they didn't even have any big fixes or change or add anything? Just change the software requirements. Seems weird to me.
     
  7. PNutts macrumors 601

    PNutts

    Joined:
    Jul 24, 2008
    Location:
    Pacific Northwest, US
    #7
    I thought the same thing.
     

Share This Page